body{background-color: #FCFCFC;}
#nav {width:100%;text-align:center;clear:both;font-family:Arial,sans-serif;}
#nav div{float:left;margin-left:0px;padding:0;}

.subnav {

  list-style-image: none;
  background-repeat: no-repeat;
  list-style-type: none;
  cursor: pointer;
  background-image: url(http://www.intel.com/newsroom/assets/images/tab/tab_on.jpg);
  width:100px;
  height:29px;

}

.subnav_off {
  list-style-image: none;
  background-repeat: no-repeat;
  list-style-type: none;
  cursor: pointer;
  background-image: url(http://www.intel.com/newsroom/assets/images/tab/tab_off.jpg);
  width:100px;
  height:29px;
  color:white;
}

.subnav a {
  font-family: Arial, Helvetica;
  color: white;
}

.desc_on{
  margin-top:7px;
  width:100%;
  text-align:center;
  color:#0860A8;


}
 .desc_off{
  margin-top:7px;
  width:100%;
  text-align:center;
  color:#777777;
}

.one-line
{
background-color: transparent;
background-image: url(http://www.intel.com/newsroom/assets/images/tab/tab_bottom.jpg);
background-repeat: repeat-x;
background-attachment: scroll;
background-position: 0px 25px;
height: 29px;
}


ul.doublecaret li {padding:0 5px 8px 12px; background:url(http://www.intel.com/sites/sitewide/30/pix/caret_double.gif) top left no-repeat; list-style: none; line-height: 1.25em; font-weight: normal; font-size: 11px; color: #515357; text-align:left; font-family:arial, sans-serif; margin-left:-10px;}
ul.newsicon li {padding:0px 5px 8px 15px; background:url(http://www.intel.com/newsroom/assets/images/jive-icon-blog-12x12.gif) top left no-repeat; list-style: none; line-height: 1.25em; font-weight: normal; font-size: 11px; color: #515357; text-align:left; font-family:arial, sans-serif; margin-left:-10px;}

p { padding-left:10px; width:600px;  line-height: 1.25em; font-weight: normal; font-size: 11px;  color: #515357;text-align:left;
}

ul.doublecaret a:link, ul.doublecaret a:visited { color: #355491;text-decoration: none; }
ul.doublecaret a:hover, ul.doublecaret a:focus{ color: #4262a1; text-decoration: underline; }
ul.newsicon a:link, ul.newsicon a:visited { color: #355491;text-decoration: none; }
ul.newsicon a:hover, ul.newsicon a:focus{ color: #4262a1; text-decoration: underline; }

.filesize {
	color:#666666;
	font-size:10px
}